Skip to Content
0

SAP VEV question

Nov 28, 2016 at 03:44 PM

29

avatar image
Former Member

Hi Experts,

I recently downloaded SAP VEV and I'm eager to get started however i get the following error when attempting to view a rendering in my browser (IE 11).

Use a Web browser supported by the SAP Visual Enterprise Viewer Dashboards 4 Add-On v2.0: - Internet Explorer 8 or above - Firefox 4 or above

Let me know what you think might be causing this.

THanks,

Robert

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers